@media screen and (max-width:850px){
	ul.iconList li .imgBox{width: 50px;}
	ul.iconList li .data{padding-top: 0;}
	ul.iconList li .data h4{margin-bottom: 0;}
	.banner .content{padding: 0 30px;}
	.banner .info{font-size: 16px;}
	.grdTtl{font-size: 24px;}
}
@media screen and (max-width:730px){
	ul.iconList li .data br{display: none;} 
	.banner .info{font-size: 14px;}
	ul.iconList li .data{padding-right: 10px;}
	.banner .content{padding: 0 15px;}
	ul.iconList li .imgBox{width:35px;}
	ul.iconList{margin: 20px 0;}
	div.form-details-box h2{font-size: 16px;}
	.formMesg p{font-size: 14px; line-height: 18px}
}
@media screen and (max-width:640px){
	.banner .imgLeft{margin-left: -60px;}
	.banner .imgRight{margin-right:-60px;}
	.banner .content{width: calc(100% - 120px);}
	a.logo{right: auto; width: 90px; left: 50%; transform: translateX(-50%);}
	.banner .content{margin-top: 60px;}
	.grdTtl{font-size: 20px; }
	body{font-size: 13px;}
	ul.iconList li .data h4{font-size: 14px;}
} 
@media screen and (max-width:540px){
	ul.iconList li{width: 100%; margin-bottom: 10px;}
	.banner .imgLeft,.banner .imgRight{opacity: 0.2; position: absolute;}
	.banner .imgLeft{left: 0;}
	.banner .imgRight{right: 0;}
	.banner .content{padding: 0; width: 100%;}
	div.step2 div.form-details-box .form li{width: 100%; padding: 0; clear: both;}
	.banner .content,.banner .info{text-align: center !important;}
	ul.iconList li{text-align: left;}
	ul.steps,ul.iconList{width: 280px; float: none; display: inline-block;}
	ul.social,div.form-details-box .form,.button{width: auto; float: none; display: inline-block;}
	ul.social li{margin: 0 7px;}
}